local cwd=(...):gsub('%.init$', '') .. "."
require(cwd.."block")
require(cwd.."ice")
require(cwd.."ladder")
require(cwd.."sand")
require(cwd.."slime")
require(cwd.."slope")
require(cwd.."snow")
require(cwd.."stair")
require(cwd.."subwater")
require(cwd.."warp")
require(cwd.."water")
